# Scuba Beavers

Published Jul05 2024 by [Cerise Talis](https://cerisetalis.com).

**Update** (Jul07 2024): Included print-and-play asset templates. Added
to the Inspirations list. Tweaked a few pixels on the board, resolving
asymmetries. Replaced screenshot with photo.

**Update** (Jul13 2024): Clarified what happens to resources at forks.
Added a rule which duplicates clay at dams. Added to the Playtesters
list.

**Update** (Jul15 2024): Added a link to the Air Board Game online
version. Made player count, playtime, and materials numbers exact.

**Update** (Jul21 2024): Added an Example Round with pictures and
descriptions. Added missing round tracker step. Clarified cave flooding
behavior.

**Update** (Sep05 2024): Removed the board, and reworked setup
accordingly. Reworked ordering to remove Terrain Phase. Changed player
order mechanism. Reduced the game length to six rounds. Changed swamps
to marshes, and tidied text to remove forests. Removed the photo and
Example Round for the time being. Added to the Playtesters and
Inspiration lists.

These rules are also available online:

[https://plus.zacharytalis.com/boardgames/scuba-beavers/](https://plus.zacharytalis.com/boardgames/scuba-beavers/)

You can also play Scuba Beavers on Air Board Game:

[https://airboardgame.net/playgame/yQ8qy9nP4x](https://airboardgame.net/playgame/yQ8qy9nP4x)

\pagebreak

## Summary

Tussling beavers gnaw, scoop, and dam their way to deep cavern clay.

This geometric worker placement game tasks players with constructing and
managing a complex river network.

Whoever collects the most clay wins! The beavers will be very happy to
patch up their leaky homes with precious cavern clay.

**Player Count - 2 to 4**

**Playtime - 30 to 120 minutes**

### Background information and credits

Originally made for [Thinky Puzzle Game Jam
4](https://itch.io/jam/thinky-puzzle-game-jam-4).

Playtesters:

-   Abi
-   Autumn
-   Hempuli
-   Johnny
-   Katelyn Delta
-   pinchazumos
-   quantumpotato

Inspiration:

-   A Feast for Odin
-   Animal Crossing
-   Bean and Nothingness
-   Caylus
-   Cobalt Core
-   Cosmic Call
-   Dota 2
-   Go
-   Ra
-   River Wild
-   Twilight Imperium (4th Edition)

\pagebreak

## Setup

### Materials {#setup-materials}

-   30 cave tiles
-   50 river tiles (5 1-pip, 15 2-pip, 15 3-pip, 10 4-pip, 5 5-pip)
-   15 coin-sized dam tokens
-   30 small cube tokens for each resource (wood, stone, and clay)
-   4 color-coordinated beaver meeples per player
-   1 round tracker die (d6)
-   1 first player token

### Distribution {#setup-distribution}

Give each player 4 beaver meeples. Whoever most recently said \"hi!\" to
a beaver is the first player; order proceeds clockwise.

Set the round tracker token to 1.

### Rolling the river {#setup-river}

Every river tile has a number of pips on its marsh side.

Place all tiles river-side up. Place a single river tile, then\...

1.  Pick a tile, and check its pip count.
2.  Place that many tiles rightwards from the most recent tile.
3.  Pick a tile, and check its pip count.
4.  Place that many tiles downwards from the most recent tile.

Repeat four times total. Done correctly, the river should turn seven
times.

\pagebreak

## Phases

Scuba Beavers consists of six rounds. Every round, complete all three
phases in order: the Placement Phase, Resources Phase, and Cleanup
Phase.

### Placement Phase {#phases-placement}

On their turn, a player either *places a beaver* or *passes*.

#### Placing a beaver {#phases-placement-action}

Choose one of three *actions* to take: Forage, Build, or Secure.

#### **Forage** {#phases-placement-action-forage}

Foraging generates resources by creating new tiles or utilizing existing
tiles.

-   Create a new tile next to an existing tile, and place a beaver on
    top, or\...
-   Pay 2 stone to place a beaver on an unoccupied cave. The cave may be
    flooded or unflooded.

Beavers cannot forage in a location that would create a 2×2 patch of
tiles.

To determine which new tile to create, note that water flows
left-to-right and top-to-bottom.

-   A new tile exposed to the flow of water is a marsh.
-   A new tile not exposed to the flow of water is an unflooded cave.

#### **Build** {#phases-placement-action-build}

Pay 3 wood to build a dam on any dam-free river tile. Place a beaver on
top of the new dam.

#### **Secure** {#phases-placement-action-secure}

To secure a dam:

-   Place a beaver on top of an unoccupied dam, or\...
-   Place a beaver on the same tile as an occupied dam.

#### Passing {#phases-placement-passing}

At the beginning of a player\'s turn, if they have no unplaced beavers,
they are forced to pass. Otherwise, they may voluntarily pass.

A passed player may not take any actions until the next Placement Phase.

\pagebreak

### Resources Phase {#phases-resources}

Give the last player to pass the first player token. They\'ll take the
first action next Placement Phase.

At this point, all unflooded caves exposed to the flow of water become
flooded caves.

Place resources on occupied tiles.

-   Place 1 wood on each occupied marsh tile.
-   Place 1 stone on each occupied, unflooded cave.
-   Place 1 clay on each occupied, flooded cave.

Then, repeat these steps until all resources are removed from the board:

1.  Move all resources as far as possible.
2.  Remove all *stranded* resources (resources not at a dam).
3.  Resolve the topmost, leftmost dam.

#### Resource movement {#phases-resources-movement}

Resources move in a fashion determined by the terrain below.

-   Resources on rivers and caves flow *downstream* (rightwards and
    downwards).
-   Resources on marshes flow *upstream* (leftwards and upwards).

Resource movement also follows a hierarchy of terrain.

-   Resources cannot flow from rivers to marshes or caves.
-   Resources cannot flow from marshes to caves.

Caves → Marshes → Rivers

When a resource encounters a fork, it *duplicates*, with one copy
flowing in either direction.

#### Dam resolution {#phases-resources-dam}

If the number of beavers at a dam is less than half the number of
resources at that tile, the dam *breaks* (is removed from the board),
and resources flow past.

If the dam doesn\'t break, the player whose beaver is on top of the dam
must *allocate* these resources.

For each beaver on the tile, its corresponding player receives 0, 1, or
2 resources of the allocator\'s choosing. All resources must be
allocated.

Give allocated wood and stone to players. Allocated clay is duplicated
on the spot: given to players, but also flowing past.

\pagebreak

### Cleanup Phase {#phases-cleanup}

Return all beavers to their players.

Transform all marshes into rivers.

Each player receives an allotment of wood: 1 wood, or 3 wood minus the
number of standing dams, whichever is greater.

Increase the round tracker\'s value by 1.

## Scoring

Scoring begins when one of two conditions are met in the Placement
Phase:

1.  The round tracker value increases past 6. In this case, scoring
    begins immediately.
2.  There are no more river or cave tiles left to place. In this case,
    players may not commit any additional beavers to foraging. Scoring
    begins after the next Cleanup Phase.

Once scoring begins, each player counts their clay. Whoever has the most
clay wins! Ties are possible.
